#!/bin/bash

if [ -d /home/ceibal/Escritorio ]
then
	if [ ! -L /home/ceibal/Escritorio/Windows ]
	then
		ln -s /mnt/c /home/ceibal/Escritorio/Windows
		gnome-extensions enable desktop-icons@csoriano
	fi
fi

if [ -d /home/ceibal/Desktop ]
then
	if [ ! -L /home/ceibal/Desktop/Windows ]
	then
		ln -s /mnt/c /home/ceibal/Desktop/Windows
		gnome-extensions enable desktop-icons@csoriano
	fi
fi

if [ -d /home/ceibal ]
then
	if [ ! -f /home/ceibal/.config/pcmanfm/LXDE ]
	then
		mkdir -p /home/ceibal/.config/pcmanfm/LXDE
	fi 
	cat << EOF > /home/ceibal/.config/pcmanfm/LXDE/desktop-items-0.conf
[*]
wallpaper_mode=crop
wallpaper_common=1
wallpaper=/usr/share/backgrounds/hardy_wallpaper_uhd.png
desktop_bg=#000000
desktop_fg=#ffffff
desktop_shadow=#000000
desktop_font=Sans 12
show_wm_menu=0
sort=mtime;ascending;
show_documents=0
show_trash=1
show_mounts=0
EOF

fi


